1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrade question from 9.5.4 to 10.1.1

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by deltatech, Feb 26, 2011.

  1. deltatech

    deltatech Basic Pleskian

    26
    73%
    Joined:
    Sep 27, 2008
    Messages:
    85
    Likes Received:
    1
    I am getting ready to do an upgrade from Plesk 9.5.4 to 10.1.1. I have previously attempted to install Plesk 10.1.1 on my test server and it failed which makes me very afraid to try the upgrade on my production server.

    I am running a newer version of PHP php-common-5.2.17-1.el5.art which is what caused the new install failure on my test system.

    Will this cause upgrade problems on an existing 9.5.4 installation?

    My 9.5.4 is compatible with it, why does 10.1.1 claim it is not? It seems 10.1.1 is behind 9.5.4 on technology and its ability to use PHP 5.2

    Is it safe to proceed with this upgrade on a live production server? What is the proper procedure? Can I do it directly from the control panel by going to updates?
     
Loading...